/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

.magestore-bannerslider-title {display:none;}

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img { display: block; margin:0 auto;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {
	height:401px;
	overflow:hidden;
	background:	url('../../../images/opc-ajax-loader.gif') no-repeat center center;
	position: relative;
	zoom: 1;
	margin: 0 auto;
	}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1; overflow:hidden;}

.carousel li {margin-right:0px;}


/* Direction Nav */
.flex-direction-nav {
/* *height: 0; 
	margin: 0 auto;
    position: relative;
    width: 1000px;*/
	 background: none;
    display: block;
    height: 21px;    
    margin: 0 auto;
    overflow: hidden;
    position: absolute;
   	left: 0;
	right: 0;
    top: 0;
	width:79%;
	
	}

@media screen and (-webkit-min-device-pixel-ratio:0) 
{  
   .flex-direction-nav a {
	width: 20px!important; 
	height: 20px!important; }
}	

		
.flex-direction-nav a {
	width: 21px; 
	height: 21px; 
	
	display: block; 
	text-indent:-20000px;
	position: absolute; 
	/*bottom: -36px;*/
	top:0px;
	z-index: 10; 
	cursor: pointer; 	
	-webkit-transition: all .3s ease;}
.flex-direction-nav .flex-next {
	background-position: 100% 0; right:0; 
	background: #003a57 url('image/nextarrow.png') no-repeat center center;  
	}
.flex-direction-nav .flex-prev {right:79px; background: #003a57 url('image/previousarrow.png') no-repeat center center;}
.flexslider:hover .flex-next {/*opacity: 0.8;*/ }
.flexslider:hover .flex-prev {/*opacity: 0.8;*/ }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav { position: absolute; background:#none;  
					text-align: right;
					top:0;
					left:0;
					right:0;
					margin-left:auto;
					margin-right:auto;
					width: 79%;
	}
.flex-control-nav li {display: inline-block; zoom: 1; *display: inline;}

/*
.flex-control-paging li a {
		width: 9px; height: 9px; 
		display: block; 
		background:transparent; 
		cursor: pointer;
		background:#fff;		
		text-indent: -9999px;
	 -webkit-border-radius:11px; 
	 -moz-border-radius: 11px; 
	 -o-border-radius: 11px; 
	  border-radius: 11px; 
		  }
.flex-control-paging li a:hover { background: none; cursor: default; border:2px solid #fff; }
.flex-control-paging li a.flex-active { background:none; cursor: default;  border:2px solid #fff; }
*/
.flex-control-paging li a {
		width: 54px; 
		margin-right:23px;
		height: 21px; 
		line-height:20px;
		display: block; 		
		cursor: pointer;
		color:white;
		background:#003a57;		
		text-indent: -9999px;
		display:none;
		font-family:HandleGothic-light;
		font-size:11px;
		  }
.flex-control-paging li a:hover {/* background: url(image/pagination_normal.png) no-repeat center center;*/
			 }
			
.flex-control-paging li a.flex-active {
	cursor: default; 
	text-indent:0;
	display:block;
	text-align: center; }



.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 24.6%; float: left; margin: 0 0.2%;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
  /*.flex-direction-nav .flex-prev {opacity: 1; left: 0;}
  .flex-direction-nav .flex-next {opacity: 1; right: 0;}*/
}